<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.979999542236</MDI>
      <MDI key="STATISTICS_MEAN">12.223777338253</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.58099937439</MDI>
      <MDI key="STATISTICS_STDDEV">9.8295711738279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
